Центр пользователя  |  Ваши сообщения  |  FAQ
Форум поддержки phpBB » phpBB 3.0.x » Поддержка phpBB 3.0.x

Обновление с 3,06 до текущего

Помощь в установке, настройке и использовании phpBB 3.0.x
Пожалуйста, помните, что существуют: Поиск, Правила форума
Возможно, ответ на Ваш вопрос уже имеется: Документация, Статьи, Накопленный опыт
Полезные материалы по этой теме: Инструкция по установке форума, Конвертеры

Сообщение 11 дек 2013, 14:12

Доброго дня!
Имеется форум, версия phpbb 3.006
Много модов, порядка 30.
Движок ни разу не обновлялся, стоит с начала форума.
Вопрос - насколько вероятно что при обновлении полетят моды, и насколько критично нужно обновляться?
Спасибо.
loginza5424
Пользователь
 
Сообщений: 16
Зарегистрирован:
11 дек 2013, 14:07
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.

Сообщение 11 дек 2013, 15:21

loginza5424 писал(а):насколько вероятно что при обновлении полетят моды,

это зависит от многих обстоятельств и гарантировать вам никто не может ничего
loginza5424 писал(а):и насколько критично нужно обновляться?

форум ваш и вам решать, но поддерживается последняя актуальная версия форума
crash
Поддержка
 
Сообщений: 11325
Зарегистрирован:
27 янв 2009, 03:22
Благодарил (а): 1 раз.
Поблагодарили: 568 раз.

Сообщение 11 дек 2013, 16:41

автообновление уперлось в /includes/db/dbal.php
причем я подкидывал и из 12 версии и из 6, на разных строках только ошибка была
loginza5424
Пользователь
 
Сообщений: 16
Зарегистрирован:
11 дек 2013, 14:07
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.


Вернуться в Поддержка phpBB 3.0.x

 


  • Похожие темы
    Ответов
    Просмотров
    Последнее сообщение

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 4

Форум поддержки phpBB
2008 - 2017 © BB3x.ru - русская поддержка форума phpBB3
Создано на основе phpBB® Forum Software © phpBB Group
авторов модов
разработчиков скинов
русификаторов
и всех поклонников phpBB3